/* ======================================================= */
/* Main Settings                                           */
/* ======================================================= */

#wrapper {
	margin: 30px auto 50px auto;
	padding: 0 0 0 0;
	width: 1000px;
	-webkit-box-shadow: 0px 1px 17px rgba(50, 50, 50, 0.10);
	-moz-box-shadow:    0px 1px 17px rgba(50, 50, 50, 0.10);
	box-shadow:         0px 1px 17px rgba(50, 50, 50, 0.10);
	background: white;
}

.container { 
	text-align: left; 
	width: 940px; 
	margin: 0 auto; 
	position: relative; 
	height: 100%; 
}

.clearfix, .clear { 
	visibility: hidden; 
	display: block; 
	font-size: 0; 
	content: " "; 
	clear: both; 
	height: 0; 
}

/* ======================================================= */
/* Header Settings                                         */
/* ======================================================= */

#header {
	min-height: 120px;
}

#header-wrapper {
	background: url(../images/header_space.png) repeat-x bottom;
	padding-bottom: 25px;
	margin-bottom: 10px;
}

#header-content {
	margin-top: -75px;
	float: right;
	text-align: right;
}

/* Simple header search form */

#header-search-form {
	position: absolute;
	right: 0;
}

#header-search-form input[type=text] {
	background: url(../images/searchbar.png) no-repeat;
	display: block;
	width: 240px;
	height: 27px;
	border: none;
	color: #808080;
	font-size: 11px !important;
	padding-left: 10px;
	padding-right: 10px;
}

#header-search-form input[type=submit] {
	background: url(../images/searchsubmit.png) no-repeat;
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	position: absolute;
	margin-top: -20px;
	margin-left: 240px;
}

.margin-top {
	margin-top: 45px;
}

.margin-bottom {
	margin-bottom: 20px;
}

.new-margin {
	margin-top: 20px;
}

/* Header user info module */

#header-user-info {
	color: #808080;
	font-size: 12px;
}
/*
#header-user-info a:link, #header-user-info a:visited {
	color: #808080;
	text-decoration: none;
	background: #fafafa;
	border: 1px solid #f1f1f1;
	padding: 5px 10px 5px 10px;
	color: #b38f47;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#header-user-info a:hover {
	text-decoration: underline;
	color: #403f3d;
}
*/

#header-user-info a {
	font-size: 12px !important;
	font-weight: 600;
}

/* Inner bar area + module settings */

#inner-bar div {
	float: right;
}

#inner-bar {
	display: block;
	height: 38px;
	line-height: 27px;
} 

/* inner menu settings */

#inner-menu li {
	display: block;
	float: left;
	color: #666666;
	font-size: 13px;
	margin-right: 20px;
}

#inner-menu li a, #inner-menu li a:visited {
	color:#FFF;
	text-decoration: none;
	border: 1px solid #ee7a00;
	padding:2px 8px 2px 8px;
	background-color:#ff8100;
}

#inner-menu li a:hover {
	color: #403f3d;
}

/* social list module */

#social-list li {
	display: block;
	float: left;
	margin-left: 5px;
}

/* custom message module */

#header-custom-message {
	font-size: 12px;
	color: #808080;
	margin-top: -2px;
	margin-right: 5px;
}

/* big search module */

#header-big-search input[type=text] {
	background: url(../images/big_search.png) no-repeat;
	display: block;
	width: 284px;
	height: 39px;
	border: none;
	color: #aeaeae;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3px;
}

#header-big-search input[type=submit] {
	display: none;
}

/* ======================================================= */
/* Main Navigation Settings - megamenu                     */
/* ======================================================= */

#main-menu-area {
	display: block;
	background: url(../images/skins/main_menu_skin2.png) no-repeat;
	width: 940px;
	min-height: 46px;
	height: auto;
	margin-bottom: 25px;
}

#main-menu-area p.no-menu {
	color: #d2d2d2;
	line-height: 46px;
	font-size: 12px;
	padding-left: 15px;
	font-style: italic;
}

#main-menu-area p.no-menu a {
	text-decoration: none;
	color: #fff;
}


#main-menu-area ul {
	font-size: 12px;
	line-height: 46px;
	font-weight: 400;
}

#main-menu-area ul li {
	
	background: url(../images/header_menu_delimiter.png) right no-repeat;
}

#main-menu-area ul li a:link, #main-menu-area ul li a:visited {
	text-decoration: none;
	color: #ffc200;/*e8e8e8*/
}

/*navigation*/

#top .main_menu .rpanel_mega{
position:relative;
z-index:100;
}

.main_menu .rpanel_mega, .main_menu .rpanel_mega ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:34px; 
z-index:5;
}

#top .main_menu .rpanel_mega a{
display:block;
padding:0 19px;
text-decoration:none;
text-align:center; 
outline:none;
z-index:35;
position:relative;
float:left;
}


#top .main_menu .rpanel_mega li{
float:left;
position:relative;
z-index:20;
}

#top .main_menu .rpanel_mega ul a:hover{
text-decoration: underline
}

/*navigation:classes for the megamenu dropdown nav*/

#top .main_menu .rpanel_mega div ul {
line-height: 21px;
}


.main_menu .rpanel_mega1, .main_menu .rpanel_mega2, .main_menu .rpanel_mega3, .main_menu .rpanel_mega4, .main_menu .rpanel_mega5{position:absolute; display:none; top:46px; left:0; padding:8px;}

#top .main_menu .rpanel_mega div ul li{ width:201px; padding:15px; }

.main_menu .rpanel_mega1{width:231px; }
.main_menu .rpanel_mega2{width:462px; }
.main_menu .rpanel_mega3{width:693px; }
.main_menu .rpanel_mega4{width:924px; }

.main_menu li:hover .rpanel_mega1, .main_menu li:hover .rpanel_mega2, .main_menu li:hover .rpanel_mega3, .main_menu li:hover .rpanel_mega4, .main_menu li:hover .rpanel_mega5{display:block;}


#top .main_menu .rpanel_mega div ul{
float: left;
}

#top .main_menu .rpanel_mega div ul ul{
padding:0 0 10px 0;
}

#top .main_menu .rpanel_mega div ul ul ul{
padding:2px 0 0;
}

#top .main_menu .rpanel_mega div ul li li{
width:201px;
float:left;
clear:both;
padding:1px 0 1px 18px;
margin:0;
}

#top .main_menu .rpanel_mega div ul li li li{
width:178px;
}

#top .main_menu .rpanel_mega div ul li li li li{
width:155px;
}

#top .main_menu .rpanel_mega ul a{
text-align: left;
display:inline;
line-height: 21px;
padding:0;
height:auto;
float:none;
font-size: 12px;
}

.main_menu .dropdown_available {
display: inline-block;
height: 10px;
position: absolute;
right: 11px;
top: 18px;
width: 10px;
}

#top .main_menu .rpanel_mega div ul ul .rpanel_mega_text_block{
background: none;
padding:3px 0 0 0;
margin:0;
font-size: 11px;
line-height: 1.7em;
}

#top .main_menu .rpanel_mega div ul .rpanel_mega_hr{
width:100%;
height:20px;
clear:both;
padding:0;
}

/*navigation:classes for the basic dropdown nav*/


#top .main_menu .rpanel_mega > li > ul, #top .main_menu .rpanel_mega > li > ul ul{
position:absolute;
display:none;
width:212px;
top:46px;
left:0px;
padding:8px;
background: white;
-webkit-box-shadow: 0px 1px 2px #aaa;
-moz-box-shadow: 0px 1px 2px #aaa;
box-shadow: 0px 1px 2px #aaa;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
border: 1px solid #F4F4F4;
}

#top .main_menu .rpanel_mega > li > ul a:link, #top .main_menu .rpanel_mega > li > ul ul a:link, #top .main_menu .rpanel_mega > li > ul a:visited, #top .main_menu .rpanel_mega > li > ul ul a:visited {

color: #555 !important;
font-size: 11px !important;

}

#top .main_menu .rpanel_mega > li > ul li, #top .main_menu .rpanel_mega > li > ul ul li {
background: url(../images/menu_arrow.png) 0px 10px no-repeat !important;
border-bottom: 1px solid #EEE;
}

.rpanel_mega_text_block {
	border-bottom: none !important;
}

#top .main_menu .rpanel_mega > li > ul a{
width:170px;
display:block;
padding:2px 20px 2px 0;
}

#top .main_menu .rpanel_mega > li > ul li{
padding:3px 0 3px 20px;
}


#top .main_menu .rpanel_mega > li > ul ul {
border-top: medium none;
left: 213px;
top: -8px;
}

#top .main_menu .rpanel_mega > li:hover > ul ul, #top .main_menu .rpanel_mega > li> ul li:hover ul ul,  #top .main_menu .rpanel_mega > li> ul ul li:hover ul ul ,  #top .main_menu .rpanel_mega > li> ul ul ul li:hover ul ul,  #top .main_menu .rpanel_mega > li> ul ul ul ul li:hover ul ul {
display:none;	
}

#top .main_menu .rpanel_mega > li:hover > ul, #top .main_menu .rpanel_mega > li > ul li:hover ul,  #top .main_menu .rpanel_mega > li > ul ul li:hover ul,  #top .main_menu .rpanel_mega > li > ul ul ul li:hover ul,  #top .main_menu .rpanel_mega > li > ul ul ul ul li:hover ul ,  #top .main_menu .rpanel_mega > li > ul ul ul ul ul li:hover ul{
display:block;
}

#top .main_menu .rpanel_mega h1, #top .main_menu .rpanel_mega h2, #top .main_menu .rpanel_mega h3, #top .main_menu .rpanel_mega h4, #top .main_menu .rpanel_mega h5, #top .main_menu .rpanel_mega h6{
font-size: 13px;
text-transform: none;
font-weight: normal;
}

.boxed #wrap_all{
background: #fff;
border:1px solid #eeeeee;
}

/*mega menu only*/
.rpanel_mega1, .rpanel_mega2, .rpanel_mega3, .rpanel_mega4, .rpanel_mega5, .rpanel_mega>li>ul, .rpanel_mega>li>ul ul{

}

#top .main_menu .rpanel_mega div ul a:hover{
background: transparent;
}

#top .main_menu .rpanel_mega ul ul li, #top .main_menu .rpanel_mega >li >ul li{
color:#777;
background: url(../images/menu_arrow.png) 0px 5px no-repeat;
}

#top .main_menu .rpanel_mega div>ul>li{background-position: -100px -102px;}

#top .main_menu .rpanel_mega >li >ul li{
background-position: -62px -71px;
}


#top .main_menu .rpanel_mega div ul ul ul li{
background: #888 url(../images/menu_arrow.png)  -70px -72px  no-repeat;
}

.main_menu .dropdown_available{
background: transparent url(../images/menu-arrow-down.png)  center center  no-repeat;
}

/*
#top .main_menu .rpanel_mega ul ul li, #top .main_menu .rpanel_mega >li >ul li, #top #wrap_all .main_menu .rpanel_mega .open-mega-a, .widget_nav_menu li, .main_menu .rpanel_mega1, .main_menu .rpanel_mega2, .main_menu .rpanel_mega3, .main_menu .rpanel_mega4, .main_menu .rpanel_mega5, .main_menu  .rpanel_mega>li>ul, .main_menu .rpanel_mega>li>ul ul{
background-color:#2e3d4a;
}*/

#top .main_menu .rpanel_mega>.current-menu-item >a {
	color: #fff !important;
}

#top .main_menu .rpanel_mega>li:hover>a {
	color: #fff !important;
	background: url(../images/active_selector.png) no-repeat center bottom;
}

.rpanel_mega_div {
	background: #fff;
	border: 1px solid white!important;
	z-index: 9;
	top: 95px;
	left: 15px;
	padding: 4px 12px;
	width: 980px;
	-webkit-box-shadow: 0px 1px 2px #aaa;
	-moz-box-shadow: 0px 1px 2px #aaa;
	box-shadow: 0px 1px 2px #aaa;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #F4F4F4;
}

.rpanel_mega_div a:link, .rpanel_mega_div a:visited {
	color: #555 !important;
	font-size: 11px !important;
}

ul.sub-menu ul.sub-menu li.menu-item {
	border-bottom: 1px solid #EEE;
}

.dropdown_link {
	padding-right: 10px;
}

/* STATIC PICTURE SETTINGS */

#empty-static {
	background: #fff;
	border: 4px dashed grey;
	height: 200px;
	font-size: 12px;
	text-align: center;
	line-height: 200px;
}

.hatch {
	display: block;
	width: 100%;
	background: url(../images/header_space.png) repeat-x center;
	height: 40px;
}

.hatch2 {
	display: block;
	width: 100%;
	background: url(../images/hatch.png) repeat-x center;
	height: 72px;
}

/* */

#bx {
	display: block !important;
	overflow: hidden;
	height: 300px;
}

/* THUMBS SLIDER */

div#controls {
	position: absolute;
	top: 265px;
	left: 108px;
	z-index: 99;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 940px;
	height: 300px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.slideshow a.advance-link {
	
	width: 940px;
	height: 300px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-indent: -9999px;
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}

div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}

div#thumbs {
	margin-top: 250px;
	padding: 10px 0px 10px 0px;
	position: relative;
	width: 740px !important;
	height:65px !important;
	overflow: hidden !important;
	margin-bottom: -40px;
	left: 50%;
	margin-left: -370px;
}
ul.thumbs {
	clear: both;
	margin-left: 40px;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.30);
	-moz-box-shadow:    0px 0px 4px rgba(50, 50, 50, 0.30);
	box-shadow:         0px 0px 4px rgba(50, 50, 50, 0.30);
}
ul.thumbs li.selected a.thumb {
	
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	/*
	margin-bottom: 12px;
	height: 11px;*/
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.nav-controls a {
	display: block;
	float: left;
}

div.nav-controls .prev {
	background: url(../images/thumbs_nav_normal.png) no-repeat;
	display: block;
	width: 22px;
	height: 64px;
	cursor: pointer;
	text-indent: -9999px;
}

div.nav-controls .prev:hover {
	background: url(../images/thumbs_nav_hover.png) no-repeat;
}

div.nav-controls .next {
	background: url(../images/thumb_nav_next_normal.png) no-repeat;
	display: block;
	width: 22px;
	height: 64px;
	cursor: pointer;
	text-indent: -9999px;
	left: 700px;
	position: absolute;
}

div.nav-controls .next:hover {
	background: url(../images/thumbs_nav_next_hover.png) no-repeat;
}

#navigation-wrapper {
	background: #fff;
	height: 85px;
	z-index: 1;
	position: absolute;
	top: 255px;
	width: 750px;
	left: 50%;
	margin-left: -375px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div#thumbs {
	z-index: 5;
}

/* ======================================================= */
/* Homepage content area                                   */
/* ======================================================= */

div.widget {
	margin-bottom: 20px;
}

#main-home-area h1, #main-home-area h2, #main-home-area h3, #main-home-area h4, #main-home-area h5, #main-home-area h6 {
	color: #1f2122;
	margin-bottom: 15px;
	font-weight: 600;
}

#main-home-area {
	color: #808080;
	font-size: 12px;
	line-height: 1.6em;
}

#main-home-area a:link, #main-home-area a:visited {
	color: #32a4c9;/*666666*/
	text-decoration: none;
}

#main-home-area a:hover {
	text-decoration: underline;
}

/* Widget Settings homepage */

#main-home-area div.widget_meta ul li, #main-home-area div.widget_categories ul li, #main-home-area div.widget_archive ul li, #main-home-area div.widget_links ul li, #main-home-area div.widget_pages ul li, #main-home-area div.widget_recent_comments ul li{
	border-bottom: 1px solid #f3f3f3;
	padding: 3px 0px 3px 0px;
}

#main-home-area input[type=text] {
	background-color: rgba(0, 0, 0, .039);
	border-color: rgba(0, 0, 0, .19) rgba(0, 0, 0, .13) rgba(0, 0, 0, .07);
	margin: 0;
	padding: 4px 5px;
	outline: none;
	color: black;
	font-size: 12px;
	background: #F0F0F0;
	border: 1px solid #D9D9D9;
	border-color: #C9C9C9 #D9D9D9 #E8E8E8;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
	-webkit-background-clip: padding-box;
}

#main-home-area input[type=submit], #main-home-area button, #main-home-area div.tagcloud a {
	color: #444343;
	display: inline-block;
	zoom: 1;
	margin: 0 2px;
	padding: 5px 16px;
	outline: none;
	cursor: pointer;
	vertical-align: baseline;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .4);
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: solid 1px #B8B8B8;
	border-color: #C4C4C4 #B8B8B8 #ADADAD;
	background: #D4D4D4;
	background: -webkit-gradient(linear, left top, left bottom, from(#DEDEDE), to(#C7C7C7));
	background: -moz-linear-gradient(top, #DEDEDE, #C7C7C7);
	background: linear-gradient(#DEDEDE, #C7C7C7);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	-webkit-background-clip: padding-box;
}

#main-home-area p {
	margin-bottom: 15px;
}

/* calendar widget */

#wp-calendar {width: 100%; }
#wp-calendar caption { text-align: right; color: #333; font-size: 12px; margin-top: 10px; margin-bottom: 15px; }
#wp-calendar thead { font-size: 10px; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { background: #f5f5f5; border: 1px solid #fff; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #fff; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }

#divider-bg {
	background: url(../images/header_space.png) repeat-x top;
	display: block;
	height: 5px;
	padding-bottom: 20px;
}

.tinydivider {
	display: block;
	width: 100% !important;
	height: 25px;
}

/* teaser module */

#home-teaser, #twitter-teaser, #newsletter-teaser {
	background: url(../images/teaser.png) no-repeat;
	display: block;
	width: 942px;
	height: 101px;
}

.teaser-content h2 {
	margin-bottom: 0px !important;
	font-size: 18px;
	color: #3e3e3e;
}

.teaser-content p {
	margin-top: 5px;
}

.teaser-content {
	position: absolute;
	margin-left: 25px;
	margin-top: 30px;
}

#newsletter-teaser .alo_easymail_form_table tr {
	display: block;
	float: left;
}

#newsletter-teaser .alo_easymail_form_table {
	margin-top: 0px;
}

#newsletter-teaser .alo_easymail_form_table input[type=text] {
	width: 200px;
}

#newsletter-teaser #alo_easymail_widget_form input[type=submit] {
	background: url(../images/teaser_button.png);
	display: block;
	width: 183px;
	height: 52px;
	text-align: center;
	color: #666666;
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;
	position: absolute;
	margin-left: 632px;
	margin-top: -10px;
	border: none;
	box-shadow: none;
}

#newsletter-teaser #alo_em_widget_loading, #newsletter-teaser #alo_easymail_widget_feedback {
	position: absolute;
	margin-left: 550px;
	margin-top: 10px;
}

#newsletter-teaser .alo_em_widget_loading {
	display: block;
	text-indent: -9999px;
	font-size: 0px;
	width: 16px;
	height: 16px;
	background: url(../images/ajax-loader.gif) no-repeat;
}

#newsletter-teaser .alo_easymail_widget_ok {
	background: url(../images/newsletter_confirmation.png) no-repeat;
	display: block;
	text-indent: -9999px;
	width: 16px;
	height: 16px;
}

#newsletter-teaser .alo_easymail_widget_error {
	display: block;
	background: url(../images/newsletter_error.png) no-repeat;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	font-size: 0px;
}

#teaser-button, #twitter-button {
	background: url(../images/teaser_button.png);
	display: block;
	width: 183px;
	height: 52px;
	text-align: center;
	line-height: 52px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	position: absolute;
	right: 20px;
	margin-top: 25px;
}

#teaser-button:hover, #twitter-button {
	text-decoration: none !important;
}

#newsletter-teaser .teaser-content {
	background: url(../images/newsletter.png) no-repeat left top;
	min-height: 64px;
	margin-top: 20px !important;
	padding-top: 15px;
	font-size: 12px;
	padding-left: 80px;
	line-height: 1.6em;
}

#twitter-teaser .teaser-content {
	background: url(../images/twitter_teaser.png) no-repeat left top;
	min-height: 64px;
	margin-top: 20px !important;
	padding-top: 15px;
	font-size: 12px;
	width: 550px;
	padding-left: 80px;
	line-height: 1.6em;
}

/* ======================================================= */
/* Innerpage settings                                      */
/* ======================================================= */

#inner-page {
	margin-bottom: 23px;
	color: #808080;
	line-height: 1.6em;
	font-size: 12px;
}

#inner-page p {
	margin-bottom: 10px;
}

#inner-page a:link, #inner-page a:visited {
	color: #ff8100;/*32a4c9*/
	text-decoration: underline;
}

#inner-page a:hover {
	text-decoration: underline;
}

#breadcrumb {
	background: url('../images/header_space.png') repeat-x left bottom;
	margin-top: -10px;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

/* Widget Settings */

#inner-page .widget-heading {
	color: #404040;
	font-weight: 600;
	font-size: 16px;
	display: block;
	background: url('../images/footer_heading.png') repeat-x bottom;
	padding-bottom: 13px;
	margin-bottom: 5px;
}

#inner-page div.widget_meta ul li, #inner-page div.widget_categories ul li, #inner-page div.widget_archive ul li, #inner-page div.widget_links ul li, #inner-page div.widget_pages ul li, #inner-page div.widget_recent_comments ul li{
	border-bottom: 1px solid #e3e3e3;
	padding: 3px 0px 3px 0px;
}

#inner-page input[type=text], #inner-page textarea, #inner-page input[type=password] {
	background-color: rgba(0, 0, 0, .039);
	border-color: rgba(0, 0, 0, .19) rgba(0, 0, 0, .13) rgba(0, 0, 0, .07);
	margin: 0;
	padding: 4px 5px;
	outline: none;
	color: black;
	font-size: 12px;
	background: #F0F0F0;
	border: 1px solid #D9D9D9;
	border-color: #C9C9C9 #D9D9D9 #E8E8E8;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
	-webkit-background-clip: padding-box;
}

#inner-page div.tagcloud a {
	color: #444343;
	display: inline-block;
	zoom: 1;
	margin: 0 2px;
	padding: 5px 16px;
	outline: none;
	cursor: pointer;
	vertical-align: baseline;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .4);
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: solid 1px #B8B8B8;
	border-color: #C4C4C4 #B8B8B8 #ADADAD;
	background: #D4D4D4;
	background: -webkit-gradient(linear, left top, left bottom, from(#DEDEDE), to(#C7C7C7));
	background: -moz-linear-gradient(top, #DEDEDE, #C7C7C7);
	background: linear-gradient(#DEDEDE, #C7C7C7);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	-webkit-background-clip: padding-box;
}

#inner-page input[type=submit], #inner-page button {
	margin-top: 10px;
}

/* WPC settings */

.wpcf7-not-valid-tip {
	border: none !important;
	background: none !important;
	color: red;
	top: 2% !important;
	left: 103% !important;
}

div.wpcf7-validation-errors {
	border: none !important;
	margin: 0px !important;
	padding: 0px !important;
}

div.wpcf7-mail-sent-ok {
	border: none !important;
	color: green !important;
	margin: 0px !important;
	padding: 0px !important;
}

/* Other settings */

.search-headline {
	font-weight: 600;
}

#inner-page h1, #inner-page h2, #inner-page h3, #inner-page h4, #inner-page h5, #inner-page h6 {
	margin-bottom: 10px !important;
	font-weight: 600;
	color: #404040;
}     

/* ======================================================= */
/* Blog Settings                                           */
/* ======================================================= */

.post-image img{
	background: #fff;
	border: 1px solid #f0f0f0;
	padding: 4px;
	display: block;
}

.read-more-link {
	left: -10px;
	top: 0px;
}

.read-more-link a {
	text-decoration: none !important;
}

.read-more-link:hover {
	text-decoration: none !important;
}

.post-image {
	margin-bottom: 15px;
}

ul.post-meta-info {
	height: 35px;
	line-height: 35px;
	border: 1px dotted #f0f0f0;
	margin-bottom: 20px;
}

ul.post-meta-info li {
	display: block;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	border-right:1px dotted #f0f0f0;
}

.post-layout {
	margin-bottom: 50px;
}

div.wp-pagenavi span, div.wp-pagenavi a {
	background: #fff;
	border: 1px solid #f0f0f0;
	padding:5px;
	margin-right: 5px;
}

.post-title a {
	color: #000 !important;
}

#comments{margin-top:50px;}

#comments .date{
	padding-left:2px;
	color:#BBBBBB;
	font-size:9px;
	line-height:15px;
	text-transform:uppercase;
}

.comment-text{
	color:#888888;
	left:25px;
	margin:10px 0;
	min-height:90px;
	overflow:hidden;
	padding-right:40px;
	padding-top:8px;
	position:relative;
	text-shadow:1px 1px 1px #FFFFFF;
}

.comment-author{
	float:left;
	overflow:hidden;
	width:90px;
}


.small_frame img {
	background: #fff;
	padding: 5px;
	border: 1px solid #eaeaea;
}

h4#comments { 
	clear: both;
	margin: 45px 0 5px 0;
	font-size:20px;
}


.commentlist cite {
	display:inline-block;
	font-style:normal;
	line-height:16px;
	padding-left:2px;
	padding-top:5px;
	text-transform:capitalize;
}

.commentlist cite , .commentlist cite a:link, .commentlist cite a:visited {color: #666;}
.commentmetadata ,.commentlist .reply {
	float:left;
	font-size:10px;
	margin-right:5px;
	text-transform:lowercase;
}

.commentlist {margin: 0 0 20px 0;}

.commentlist li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-bottom: 10px;
	overflow:hidden;
	clear:both;
}

.commentlist > li {
	background: url('../images/header_space.png') repeat-x left bottom;
	padding-bottom: 10px;
}

.commentlist li ul li { margin-left: 20px;}

.cancel-comment-reply a{ 
	color:#bbb;	
	font-size:9px;
	padding-left:2px;
	text-transform:uppercase;
	line-height:15px;
}

.comms-navigation, .navigation { 
	clear: both;
	display: block;
	margin-bottom:0px;
	overflow: hidden;
	font-size: 12px;
}

.children {padding: 0;}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}

#commentform { padding-top:20px; }

#respond{
	clear:both;
	padding-bottom:20px;
	margin-top: 20px;
}

#respond h3{margin-bottom:0px;}

.date { 
	color:#555 !important;
	font-size:10px;
	text-transform:uppercase;
	line-height:15px;
}

.awaiting_moderation{
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #EEEEEE;
	display:inline-block;
	font-size:10px;
	margin-bottom:10px;
	padding:0 10px;
}
	
.logged{margin-bottom:5px;}


/* author box */ 

.authorbox { 
	font-size:13px;	
	line-height:20px; 
	padding:20px 20px 0 20px;	
	margin:3px 0 50px 0; 
	border-top:1px solid #d7d7d7; 
	border-bottom:1px solid #d7d7d7;
	 background:#efefef;
}

.authorbox .avatar { 
	float:left; 
	margin:0 20px 20px 0; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
}

.authorbox .author_name { 
	padding:5px 0 0px 0; 
	font-size:15px;
}

.authorbox .author_desc	{ margin:0;}

.authorbox .author_links	{ 
	margin:-12px 0 0 0; 
	text-align:right;
}

.authorbox .author_links a	{ 
	font-size:12px; 
	padding:0 20px 0 0;
}

/* share bar */ 

#share-bar { 
	background: #e4e4e4;
	border: 1px solid #d7d7d7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 605px;
	padding-left: 25px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#share-bar li {
	margin-right: 13px;
	display: inline;
}

/* ======================================================= */
/* Store Account Page Settings                             */
/* ======================================================= */

ul#order-noaccount {
	height: 300px;
}

ul#order-noaccount label {
	font-size: 12px !important;

}

ul#order-noaccount input[type=submit] {
	margin-top: 17px;
}

#page-content #mycart ul.mycart.account li {
	display: block;
	float: left;
	padding-left: 45px;
	height: 40px;
	width: 300px;
	margin-bottom: 20px;
}

#page-content #mycart ul li .area-description {
	padding-top: 10px;
}

#page-content #mycart ul li.My.Account {
	background: transparent url(../images/account_userinfo.png) no-repeat  0px 15px !important;
}

#page-content #mycart ul li.Downloads {
	background: transparent url(../images/account_download.png) no-repeat  0px 20px !important;
}

#page-content #mycart ul li.Order.History {
	background: transparent url(../images/account_orders.png) no-repeat  0px 20px !important;
}

/* Custom link settings */
#page-content #mycart ul li.FAQs {
	background: transparent url(../images/account_faq.png) no-repeat  0px 20px !important;
}

#page-content #mycart ul li.Logout {
	background: transparent url(../images/account_logout.png) no-repeat  0px 20px !important;
}

#customer-area input[type=text], #customer-area input[type=password] {
	width: 300px;
}

#customer-area input[type=text], #customer-area input[type=password]{
	margin-bottom: 10px;
}

/* ======================================================= */
/* Store Category/catalog page settings                    */
/* ======================================================= */

#category-name {
	font-size: 16px;
	font-weight: 600;
}

#category-selector {
	display: block !important;
	float: right !important;
}

.product-name {
	font-size: 14px;
	font-weight: 600;
}

.center-name, .cat-align {
	text-align: center;
}

.cat-align {
	margin-bottom: 10px;
}

#mycart .cat-align form {
	text-align: center !important;
}

.product-name a:hover {
	text-decoration: none !important;
}

.catalog-product {
	margin-bottom: 20px;
}

.catalog-product-image img{
	background: white;
	display: block;
	zoom: 1;
	display: inline-block;
	outline: none;
	overflow: hidden;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.17);
	box-shadow: 0 1px 1px rgba(0,0,0,.17);
	-webkit-background-clip: padding-box;
	margin-bottom: 10px;
}

.product-excerpt {
	font-size: 12px !important;
	margin-bottom: 10px;
	min-height: 120px;
}

.add-to-cart-btn, .add-to-cart-btn:hover, .add-to-cart-btn:active  {
	color: #454545 !important;
	text-decoration: none !important;
}

.prices, #mycart .price {
	font-size: 16px !important;
	font-weight: 600 !important;
}

#mycart ul.paging {
	margin-bottom: 20px;
	display: block;
	text-transform: capitalize; 
}

#mycart ul.paging li a {
	display: inline-block;  /* zoom and *display = ie7 hack for display:inline-block */
	margin: 0 2px; padding: 5px 16px;
	outline: none; cursor: pointer; vertical-align: baseline; 
		/* text */
		
	text-shadow: 0 1px 0 rgba(255,255,255,.4); font-size: 13px; line-height: 17px; font-weight: 700; text-align: center; text-decoration: none; 
		/* border color */
	border: solid 1px #b8b8b8; border-color: #c4c4c4 #b8b8b8 #adadad;
		/* background color (gradient) */
		color: #4f4f4f;
		/* border color */
		border-color: #e0e0e0 #d7d7d7 #cccccc;
		/* background color (gradient) */
		background: #f5f5f5;
		background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9e9e9));
		background: -moz-linear-gradient(top, #ffffff,  #e9e9e9);
		background: linear-gradient(#ffffff, #e9e9e9);
		/* special effects (shadows, radius, transition, etc.) */
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; /* border radius */
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);  /* box shadow */
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3); 
	box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	-webkit-background-clip: padding-box; 	/* smoother borders with webkit */
	font-size: 11px; line-height: 1.3; padding: .3em 1em .4em;
}

.product-paging {
	display: block;
	height: 30px;
}

#products-listings {
	margin-top: 15px;
}

.price small {
	font-size: 12px !important;
	color: green;
}

/* Product single page settings */

#product-thumbs ul li img, .list_carousel img {
	background: white;
	display: block;
	zoom: 1;
	display: inline-block;
	outline: none;
	overflow: hidden;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.17);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.17);
	box-shadow: 0 1px 1px rgba(0,0,0,.17);
	-webkit-background-clip: padding-box;
	margin-bottom: 10px;
}

p.savings {
	color: green;
}

#product-details-tab {
	margin-top: 15px;
	margin-bottom: 15px;
}

dl.details {
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	background: white;
	-webkit-border-radius: 0.27em;
	-moz-border-radius: 0.27em;
	border-radius: 0.27em;
	box-shadow: 0 0 0 0.27em rgba(0, 0, 0, 0.015);
	-webkit-box-shadow: 0 0 0 0.27em rgba(0, 0, 0, 0.015);
	-moz-box-shadow: 0 0 0 0.27em rgba(0, 0, 0, 0.015);
	-o-box-shadow: 0 0 0 0.27em rgba(0, 0, 0, 0.015);
	margin: 0.27em 0.27em 1.61803399em 0.27em;
	border-collapse: separate;
}

dl.details dt {
	background: white;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#F6F6F6));
	background: -webkit-linear-gradient(white, #F6F6F6);
	background: -moz-linear-gradient(center top, white 0%, #F6F6F6 100%);
	background: -moz-gradient(center top, white 0%, #F6F6F6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff,endColorstr=#f6f6f6);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#f6f6f6)";
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	padding: .618em;
	font-weight: 600 !important;
	color: #404040;
}

dl.details dd {
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	padding: .618em;
}

ul.variations li {
	display: block;
	float: left;
	margin-right: 10px !important;
}

ul.variations label {
	font-weight: 600 !important;
	color: #404040;
	font-size: 12px !important;
}

#mycart-cart-ajax img {
	display: none !important;
}

div#product-tags {
	padding-top: 5px;
	border-top: 1px dotted #d2d2d2;
	font-style: italic !important;
	font-size: 11px !important;
}

ul.tags-list li {
	display: block;
	float: left;
	margin-right: 5px !important;
}

#product-tags span {
	color: #404040 !important;
}

#inner-page input[type=text]:focus, #inner-page input[type=password]:focus, #inner-page textarea:focus {
	box-shadow: inset 0 0 0 3px #faf9dc !important;
	  -webkit-box-shadow: inset 0 0 0 3px #faf9dc !important;
	  -moz-box-shadow: inset 0 0 0 3px #faf9dc !important;
}

/* Cart table */

#cart-table, .table-cart {
	width: 99% !important;
	border-top: 1px solid #DDD !important;
	border-left: 1px solid #DDD !important;
	background: white !important;
	-webkit-border-radius: 0.27em !important;
	-moz-border-radius: 0.27em !important;
	border-radius: 0.27em !important;
	box-shadow: 0 0 0 0.27em rgba(0, 0, 0, 0.015) !important;
	-webkit-box-shadow: 0 0 0 0.27em rgba(0, 0, 0, 0.015) !important;
	-moz-box-shadow: 0 0 0 0.27em rgba(0, 0, 0, 0.015) !important;
	-o-box-shadow: 0 0 0 0.27em rgba(0, 0, 0, 0.015);
	margin: 0.27em 0.27em 1.61803399em 0.27em !important;
	border-collapse: separate !important;
}

#cart-table th, .table-cart th {
	background: white !important;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#F6F6F6)) !important;
	background: -webkit-linear-gradient(white, #F6F6F6) !important;
	background: -moz-linear-gradient(center top, white 0%, #F6F6F6 100%) !important;
	background: -moz-gradient(center top, white 0%, #F6F6F6 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff,endColorstr=#f6f6f6) !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#f6f6f6)" !important;
}

#cart-table th, #cart-table td, .table-cart th, .table-cart td {
	border-bottom: 1px solid #DDD !important;
	border-right: 1px solid #DDD !important;
	padding: .618em !important;
}

.small-tb {
	width: 13%;
}

.small-tb-n {
	width: 6%;
}

input[type=text]#promocode {
	width: 250px;
	height: 20px;
}

input[type=submit]#apply-code {
	margin-top: 0px;
}

p.error {
	color: red !important;
}

#cart-table input[type=text] {
	width: 50px;
}

#cart-table button.remove {
	background: transparent url(../images/delete.png) no-repeat center;
	box-shadow: none !important;
	border: none !important;
	text-indent: -9999px;
}

form#checkout label {
	margin-top: 5px;
	margin-bottom: 5px;
}


table.labels fieldset {
	width: 90%;
	border: none !important; 
}

#customer-registration input[type=text], #customer-registration input[type=password]{
	width: 330px;
	padding: 5px;
}

#customer-registration input[type=text]:focus, #customer-registration input[type=password]:focus {

}

#customer-registration input[type=submit] {
	top: 0px;
	left: -10px;
}

/* ======================================================= */
/* Other Module Settings                                   */
/* ======================================================= */

div.scroller h4 {
	color: #666666 !important;
	font-size: 15px;
}

div.scroller span.line {
	background: transparent url(../images/scroller_heading.png) repeat-x;
	display: block;
	height: 11px;
	width: 86%;
	position: absolute;
	margin-top: -14px;
	margin-left: 130px;
}

div.scroller span.line2 {
	background: transparent url(../images/scroller_heading.png) repeat-x;
	display: block;
	height: 11px;
	width: 86%;
	position: absolute;
	margin-top: -14px;
	margin-left: 140px;
}

div.scroller-product {
	text-align: center;
}

div.scroller-product .product-name {
	font-size: 12px;
	margin-bottom: 0px !important;
}

div.scroller-wrapper {
	width: 940px;
}

.list_carousel {
	
	width: 940px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 14px;
	text-align: center;
	width: 220px;
	height: 270px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}

#products-scroller li {
	display: block;
	float: left;
	padding: 0px 15px 25px 15px;
	margin-bottom: 10px;
}

.list_carousel h3 {
	margin-bottom: 0px !important;
}

.list_carousel .prices {
	font-weight: 600 !important;
	font-size: 14px !important;
}

#products-listings {
	text-align: center !important;
}

#products-listings .one_third2 {
	float: left;
	width: 182px;
	padding: 20px;
	border: 1px solid #EFEFEF;
	background: white;
	margin: 0 17px 0 0;
}

/* ======================================================= */
/* Footer Settings                                         */
/* ======================================================= */

.primary-border {
	background: url(../images/footer_border.png) repeat-x;
	display: block;
	height: 4px;
}

.secondary-border {
	background: url(../images/footer_secondary_border.png) repeat-x;
	display: block;
	height: 4px;
}

#primary-footer {
	background: #f3f3f3;
}

#primary-footer .container {
	padding-top:20px;
	color: #6e6e6e;
	font-size: 12px !important;
	line-height: 1.6em;
}

#secondary-footer .container {
	color: #808080 !important;
	font-size: 12px;
	line-height: 1.6em;
}

#primary-footer .container p, #secondary-footer .container p {
	margin-bottom: 10px;
}

#primary-footer a:link, #primary-footer a:visited, #secondary-footer a:link, #secondary-footer a:visited {
	color: #666666;
	text-decoration: none;
}

#primary-footer a:hover, #secondary-footer a:hover {
	text-decoration: underline;
}

#primary-footer .widget-heading {
	color: #404040;
	font-size: 18px;
	display: block;
	background: url('../images/footer_heading.png') repeat-x bottom;
	padding-bottom: 15px;
	margin-bottom: 10px;
	font-weight: 600;
}

#secondary-footer .widget-heading {
	color: #2d2d2d;
	font-size: 16px;
	display: block;
	background: url('../images/footer_heading.png') repeat-x bottom;
	padding-bottom: 15px;
	margin-bottom: 10px;
	font-weight: 600;
}

/* ======================================================= */
/* Bottom Footer Settings                                  */
/* ======================================================= */

#bottom-footer {
	margin-top: 20px;
}

#bottom-footer .container {
	background: url('../images/header_space.png') repeat-x left top;
	display: block;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 12px;
	line-height: 1.5em;
	color: #808080;
	min-height: 30px;
}

#footer-left {
	float: left;
}

#footer-right {
	float: right;
}

#footer-right a:link{
	color:#ff8100;
}

 #footer-right a:visited{
	 color:#dc7306;
}

.footer-list li {
	display: block;
	float: left;
	margin-left: 10px;
}

/* Widget settings */

#footer-wrapper div.widget_meta ul li, #footer-wrapper div.widget_categories ul li, #footer-wrapper div.widget_archive ul li, #footer-wrapper div.widget_links ul li, #footer-wrapper div.widget_pages ul li, #footer-wrapper div.widget_recent_comments ul li{
	border-bottom: 1px solid #e3e3e3;
	padding: 3px 0px 3px 0px;
}

#footer-wrapper input[type=text] {
	background-color: rgba(0, 0, 0, .039);
	border-color: rgba(0, 0, 0, .19) rgba(0, 0, 0, .13) rgba(0, 0, 0, .07);
	margin: 0;
	padding: 4px 5px;
	outline: none;
	color: black;
	font-size: 12px;
	background: #F0F0F0;
	border: 1px solid #D9D9D9;
	border-color: #C9C9C9 #D9D9D9 #E8E8E8;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
	-webkit-background-clip: padding-box;
}

#footer-wrapper input[type=submit], #footer-wrapper button, #footer-wrapper div.tagcloud a {
	color: #444343;
	display: inline-block;
	zoom: 1;
	margin: 0 2px;
	padding: 5px 16px;
	outline: none;
	cursor: pointer;
	vertical-align: baseline;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .4);
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: solid 1px #B8B8B8;
	border-color: #C4C4C4 #B8B8B8 #ADADAD;
	background: #D4D4D4;
	background: -webkit-gradient(linear, left top, left bottom, from(#DEDEDE), to(#C7C7C7));
	background: -moz-linear-gradient(top, #DEDEDE, #C7C7C7);
	background: linear-gradient(#DEDEDE, #C7C7C7);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.08), inset 0 1px 0 rgba(255,255,255,.3);
	-webkit-background-clip: padding-box;
}

#footer-wrapper input[type=submit], #footer-wrapper button {
	margin-top: 10px;
}